.sysGetQueueProgFrame, .sysGetLocProgFrame {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 202px;
	height: 20px;
	border: 1px solid #0d0d0d;
	background-color: #fefefe;
}

.sysGetQueueProgFrame>DIV,
.sysGetLocProgFrame>DIV,
.sysGetLocProgBar {
	position: absolute;
	left: 0;
	width: 1px;
	top: 0;
	bottom: 0;
	height: auto;
	background-color: rgba(159, 245, 138, .3);
}
#sysGetQueueProgBarDone {
	background-color: rgba(159, 245, 138, 1);
}

.sysGetQueueProgText, .sysGetLocProgText {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.systemCloseButton {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}